include README COPYING HISTORY test_kid.py
recursive-include test *.kid *.py *.xml
include bin/kidc bin/kid
include misc/upgrade-0.6.py
include ez_setup.py
recursive-include doc *
recursive-include examples *.cgi *.kid README
